<style type="text/css" media="screen">
	@import url(.static/css/style.css);
</style>
<script type="text/javascript" src=".static/js/script.min.js"></script>
<div id="pageWrapper">
<!-- <div id="wrapper"> -->
	<div id="header">
		<a id="lien" href="/">Home</a>
		<a id="lien" href="/contact" style="width:55px">Contact</a>
		<a id="lien" href="/TChat" style="width:101px">Chat with me</a>
		<a id="lien" href="/Forum" style="width:48px">Forum</a>
		<a id="right" href="http://kasai.moe" style="width:153px">Mon Site Web Perso</a>
		<a id="right" href="https://github.com/KasaiDot" target="_blank">GitHub</a>
		<a id="right" href="https://gitlab.com/KasaiDot" target="_blank">GitLab</a>
	</div>
	<!-- END -->
	<h1>Bienvenue sur mon <b style="font-size:60px;">superbe</b> portfolio!</h1>
	<h2>Your reaction right now: <b id="emoji">(╯°□°）╯︵ ┻━┻</b></h2>
	<div id="main">
		<h2>Portfolio</h2>